org.apache.ignite.internal.processors.marshaller

## Interface MappingUpdatedListener

    public interface MappingUpdatedListener

Interface allows any component to register for events of newly added mappings.

### Method Summary

Methods
`void` `mappingUpdated(byte platformId, int typeId, String className)`

### Method Detail

#### mappingUpdated

    void mappingUpdated(byte platformId,
                      int typeId,
                      String className)

Parameters:
  `platformId` - Id of platform new mapping was added for.
  `typeId` - Id of type new mapping was added for.
  `className` - Name of mapped class.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.2.0
Release Date | : September 15 2017